paex_saw.c File Reference
Example programs demonstrating PortAudio usage

Play a simple (aliasing) sawtooth wave. More...

`#include <stdio.h>`
`#include <math.h>`
`#include "portaudio.h"`

Go to the source code of this file.

## Data Structures

struct | paTestData

## Macros

#define | NUM_SECONDS (4)
#define | SAMPLE_RATE (44100)

## Functions

int | main (void)

## Detailed Description

Play a simple (aliasing) sawtooth wave.

Author
  Phil Burk http://www.softsynth.com

Definition in file paex_saw.c.